/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/
.call_to_us{
    color: #00589f;
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 32px;
    letter-spacing: 0px;
    font-weight: normal;
    padding: 0px;
    text-transform: uppercase;
}

.phone_number{
    margin-bottom: 10px;
    color: #666;
    padding-top: 0px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
}
.tabela td {
  border: 1px solid black;
  padding: 5px;
}

#phocagallery-module-ri div.mosaic img {
  height: auto !important;
}

@media (max-width: 1199px){
.call_to_us{
    font-size: 20px;
    }
.phone_number{
    font-size: 20px;
    }
}

.page-gallery h1 span{
    padding-bottom: 20px;
}
